// Colors
$color-white: rgba(255, 255, 255, 1);
$color-black: #000;
$color-red: #981324;
$color-gray: #4A4E54;
$color-secondary-gray: rgba(0, 0, 0, 0.38);
$toolbar-color: $color-gray;
$sidenav-color:$color-gray;
$main-nav-bg: $color-white;
$main-nav-active-bg:rgba(152, 19, 36, 0.05);
$secondary-toolbar-color: #005878; // Material style
$active-color: $color-red;
$active-link-bg: rgba(227, 222, 222, 1);
$border-color: $color-secondary-gray;
// Typography
$body-font: "Roboto";
$light-font-weight: 300;
$normal-font-weight: 400;
$bold-font-weight: 700;
$body-font-size: 18px;
$primary-text: $color-black;
$inverse-text: $color-white;
$warn-text: $color-red;
$secondary-inverse-text: darken($inverse-text, 10%);
// Heights
$toolbar-height: 64px;
